Subject: RE: Alligator Alley Stock Sale Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 1 Nov 2001 06:14:01 -0800 (PST)

John,
     I've been holding Babiuk off.  But this is starting to sound like vintage Ballentine, and I have some doubt that he has any real deal in store.  Can we sell him an option for $50,000, to accept this deal by execution of our document and payment of the consideration by November 15, 2001?  It would show that he's, at least, serious.  Or we could break off discussions with him all together and start up with El Paso.  What do you think?

Dan

 -----Original Message-----
From: 	Millar, John  
Sent:	Wednesday, October 31, 2001 4:51 PM
To:	McCarty, Danny
Cc:	Armstrong, Julie
Subject:	RE: Alligator Alley Stock Sale Agreement

Hey Dan,

Ballentine tells me now that he is renegotiating some terms of his deal with his client.  Our Stock Sale agreement is acceptable to both parties but won't be signed now until John can work out his other deal.  We are postponing signing the agreement until Monday, November 12.

Any more word from Mr. Babiuk?

John

Julie - please reschedule my time with Danny to Friday 11/9.  Thanks.
 -----Original Message-----
From: 	McCarty, Danny  
Sent:	Thursday, October 25, 2001 9:33 AM
To:	Millar, John
Subject:	RE: Alligator Alley Stock Sale Agreement

John,
    Stan Babiuk of El Paso called again to express their interest in buying Sunniland.  How sure are you that this deal will happen?

Dan

 -----Original Message-----
From: 	Millar, John  
Sent:	Friday, October 19, 2001 10:55 AM
To:	McCarty, Danny
Cc:	Gadd, Eric
Subject:	Alligator Alley Stock Sale Agreement

 << File: PSA v7 10-17.doc >> 

Danny,

Julie has me on your schedule Monday 10/22 at 1:30pm to sign the attached agreement.  I will bring you two copies with legal sign off and with Ballentine's signature.  Here are the terms:

All shares of Enron Alligator Alley Pipeline Company will be sold to ID3Energy Company, which is Ballentine's company
Price is $1,000,000
ID3 puts up $50,000 earnest money 
ID3 takes assets as-is, where-is
ID3 will complete, at their expense, the environmental remediation work plan within twelve months
Enron has right to match any bona fide offer to construct liquid or gas pipelines in the right-of-way for a twelve month period
Enron will negotiate an operating agreement to provide ID3 with field services for no longer than six months
Close in 90 days

We would like to have this executed on Monday 10/22.  If you don't think that's possible, please advise and Julie can reschedule.

Thanks,
John